## userconf-pi 0.13

=== debian/changelog ===
userconf-pi (0.13) trixie; urgency=medium

  [ Paul ]
  * Run service after cloud-config.target

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 02 Sep 2025 12:10:40 +0100

userconf-pi (0.12) trixie; urgency=medium

  * Trixie rebuild
  * Fix no-manual-page override

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 03 Jun 2025 14:41:19 +0100

userconf-pi (0.11) bookworm; urgency=medium

  * Add serial to browser marketing pages

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 28 Apr 2025 13:43:59 +0100

userconf-pi (0.10) bookworm; urgency=medium

  * Add WIZ_USER to input group

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 24 Sep 2024 13:37:36 +0100

userconf-pi (0.9) bookworm; urgency=medium

  * Use get_fw_loc to determine userconf location

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 29 Aug 2023 19:14:31 +0100

userconf-pi (0.8) bookworm; urgency=medium

  * Remove sudo from piwiz autostart file

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 27 Jul 2023 14:19:59 +0100

userconf-pi (0.7) bookworm; urgency=medium

  * Update piwiz.desktop

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 21 Feb 2023 14:15:22 +0000

userconf-pi (0.6) bookworm; urgency=medium

  * Specify WIZ_USER home directory
    - Newer versions of adduser assume /nonexistant for --system users,
      which breaks the X session

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 13 Feb 2023 15:08:46 +0000

userconf-pi (0.5) bullseye; urgency=medium

  * Add WIZ_USER to video group
    - Required for vcgencmd commands
  * Simplify deluser.desktop
  * Check if systemd is running before appropriate systemctl commands
    - Allows the new firstboot script to work

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 17 Aug 2022 13:50:07 +0100

userconf-pi (0.4) bullseye; urgency=medium

  * Fix autologin behaviour on 2022-04-04 image
    - The image does not contain /var/lib/userconf-pi/autologin, but should
      autologin from the desktop.
  * Remove unnecessary grep

 -- Serge Schneider <serge@raspberrypi.com>  Sat, 18 Jun 2022 21:23:55 +0100

userconf-pi (0.3) bullseye; urgency=medium

  * Restore previous autologin behaviour
  * Fix headless error reporting
  * Fix ssh service reload
  * Make rpi-first-boot-wizard a 'system' user
  * Make sure new name is not 'root'
  * Pass userconf through dos2unix

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 05 May 2022 12:06:08 +0100

userconf-pi (0.2) bullseye; urgency=medium

  * Add sshd pre-login banner

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 11 Apr 2022 17:12:59 +0100

userconf-pi (0.1) bullseye; urgency=medium

  * First version

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 16 Mar 2022 13:48:57 +0000
