## userconf-pi 0.14

=== debian/changelog ===
userconf-pi (0.14) trixie; urgency=medium

  * d/c: Fix Vcs-Git
  * Retry rpi-first-boot-wizard user deletion
  * d/: Add gbp.conf

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 10 Sep 2025 16:06:16 +0100
