=== debian/control ===
Source: userconf-pi
Section: utils
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 11)
Standards-Version: 4.3.0
Vcs-Git: https://github.com/RPi-Distro/userconf-pi.git
Vcs-Browser: https://github.com/raspberrypi-ui/userconf-pi

Package: userconf-pi
Architecture: all
Depends: ${misc:Depends}, raspi-config, dos2unix, raspberrypi-sys-mods, retry
Description: Raspberry Pi tool to rename a user
 A tool to rename a user account on Raspberry Pi
